NetBSD Problem Report #53464

From www@NetBSD.org  Mon Jul 23 14:31:10 2018
Return-Path: <www@NetBSD.org>
Received: from mail.netbsd.org (mail.netbsd.org [199.233.217.200])
	(using TLSv1.2 with cipher ECDHE-RSA-AES256-GCM-SHA384 (256/256 bits))
	(Client CN "mail.NetBSD.org", Issuer "mail.NetBSD.org CA" (not verified))
	by mollari.NetBSD.org (Postfix) with ESMTPS id 8B4D97A1DB
	for <gnats-bugs@gnats.NetBSD.org>; Mon, 23 Jul 2018 14:31:10 +0000 (UTC)
Message-Id: <20180723143109.A76E97A232@mollari.NetBSD.org>
Date: Mon, 23 Jul 2018 14:31:09 +0000 (UTC)
From: domowy73@gmail.com
Reply-To: domowy73@gmail.com
To: gnats-bugs@NetBSD.org
Subject: pkgin: vte-0.38.4nb2 has no associated repository
X-Send-Pr-Version: www-1.0

>Number:         53464
>Category:       pkg
>Synopsis:       pkgin: vte-0.38.4nb2 has no associated repository
>Confidential:   no
>Severity:       serious
>Priority:       high
>Responsible:    pkg-manager
>State:          feedback
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Mon Jul 23 14:35:01 +0000 2018
>Closed-Date:    
>Last-Modified:  Mon Aug 06 17:04:13 +0000 2018
>Originator:     Radek
>Release:        8.0
>Organization:
>Environment:
NetBSD netbsd.netbsd 8.0 NetBSD 8.0 (GENERIC) #0: Tue Jul 17 14:59:51 UTC 2018  mkrepro@mkrepro.NetBSD.org:/usr/src/sys/arch/amd64/compile/GENERIC amd64

>Description:
vte has no associated repository cant upgrade packages 8.0 after upgrade
>How-To-Repeat:

>Fix:

>Release-Note:

>Audit-Trail:
From: nn <domowy73@gmail.com>
To: gnats-bugs@netbsd.org
Cc: 
Subject: Re: port-amd64/53464: pkgin: vte-0.38.4nb2 has no associated repository
Date: Mon, 23 Jul 2018 16:40:43 +0200

 --00000000000058592a0571aba164
 Content-Type: text/plain; charset="UTF-8"

 i cant install or upgrade packages after upgrade from 7.1.2 to 8.0.

 many packages has no associated repository

 2018-07-23 16:35 GMT+02:00 <gnats-admin@netbsd.org>:

 > Thank you very much for your problem report.
 > It has the internal identification `port-amd64/53464'.
 > The individual assigned to look at your
 > report is: port-amd64-maintainer.
 >
 > >Category:       port-amd64
 > >Responsible:    port-amd64-maintainer
 > >Synopsis:       pkgin: vte-0.38.4nb2 has no associated repository
 > >Arrival-Date:   Mon Jul 23 14:35:01 +0000 2018
 >
 >

 --00000000000058592a0571aba164
 Content-Type: text/html; charset="UTF-8"
 Content-Transfer-Encoding: quoted-printable

 <div dir=3D"ltr"><div>i cant install or upgrade packages after upgrade from=
  7.1.2 to 8.0.<br><br></div>many packages has no associated repository<br><=
 /div><div class=3D"gmail_extra"><br><div class=3D"gmail_quote">2018-07-23 1=
 6:35 GMT+02:00  <span dir=3D"ltr">&lt;<a href=3D"mailto:gnats-admin@netbsd.=
 org" target=3D"_blank">gnats-admin@netbsd.org</a>&gt;</span>:<br><blockquot=
 e class=3D"gmail_quote" style=3D"margin:0 0 0 .8ex;border-left:1px #ccc sol=
 id;padding-left:1ex">Thank you very much for your problem report.<br>
 It has the internal identification `port-amd64/53464&#39;.<br>
 The individual assigned to look at your<br>
 report is: port-amd64-maintainer. <br>
 <br>
 &gt;Category:=C2=A0 =C2=A0 =C2=A0 =C2=A0port-amd64<br>
 &gt;Responsible:=C2=A0 =C2=A0 port-amd64-maintainer<br>
 &gt;Synopsis:=C2=A0 =C2=A0 =C2=A0 =C2=A0pkgin: vte-0.38.4nb2 has no associa=
 ted repository<br>
 &gt;Arrival-Date:=C2=A0 =C2=A0Mon Jul 23 14:35:01 +0000 2018<br>
 <br>
 </blockquote></div><br></div>

 --00000000000058592a0571aba164--

Responsible-Changed-From-To: port-amd64-maintainer->pkg
Responsible-Changed-By: leot@NetBSD.org
Responsible-Changed-When: Mon, 23 Jul 2018 16:51:22 +0000
Responsible-Changed-Why:
Probably a pkg/ PR, not port-amd64 one.


Responsible-Changed-From-To: pkg->pkg-manager
Responsible-Changed-By: leot@NetBSD.org
Responsible-Changed-When: Mon, 23 Jul 2018 16:58:13 +0000
Responsible-Changed-Why:
(It is pkg-manager the responsible, not pkg!)


From: Leonardo Taccari <leot@NetBSD.org>
To: gnats-bugs@NetBSD.org
Cc: 
Subject: Re: port-amd64/53464: pkgin: vte-0.38.4nb2 has no associated repository
Date: Mon, 23 Jul 2018 18:59:52 +0200

 Hello Radek,

 domowy73@gmail.com writes:
 > [...]
 > >Synopsis:       pkgin: vte-0.38.4nb2 has no associated repository
 > [...]
 > >Description:
 > vte has no associated repository cant upgrade packages 8.0 after upgrade
 > [...]

 I think this is related to vte -> vte3 PKGNAME rename and 8.0_2018Q2
 packages for NetBSD/8.0 seems to contain it:

  <http://cdn.netbsd.org/pub/pkgsrc/packages/NetBSD/amd64/8.0_2018Q2/>

 Can you please share the complete transcript of the `pkgin'
 commands that you run and the repository used by pkgin (probably the
 last line of `/usr/pkg/etc/pkgin/repositories.conf').


 Thanks!

State-Changed-From-To: open->feedback
State-Changed-By: leot@NetBSD.org
State-Changed-When: Mon, 06 Aug 2018 17:04:13 +0000
State-Changed-Why:
Feedback requested.


>Unformatted:

NetBSD Home
NetBSD PR Database Search

(Contact us) $NetBSD: query-full-pr,v 1.43 2018/01/16 07:36:43 maya Exp $
$NetBSD: gnats_config.sh,v 1.9 2014/08/02 14:16:04 spz Exp $
Copyright © 1994-2017 The NetBSD Foundation, Inc. ALL RIGHTS RESERVED.